## rust-try-lock 0.2.2

=== debian/changelog ===
rust-try-lock (0.2.2-2) unstable; urgency=medium

  * Package try-lock 0.2.2 from crates.io using debcargo 2.2.4
  * Add missing copyright information. (Closes: #904872)

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Jul 2018 08:33:15 -0700

rust-try-lock (0.2.2-1) unstable; urgency=medium

  * Package try-lock 0.2.2 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:25:51 -0700
