=== debian/control ===
Source: rust-try-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/try-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/try-lock
Homepage: https://github.com/seanmonstar/try-lock

Package: librust-try-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-try-lock+default-dev (= ${binary:Version}),
 librust-try-lock-0-dev (= ${binary:Version}),
 librust-try-lock-0+default-dev (= ${binary:Version}),
 librust-try-lock-0.2-dev (= ${binary:Version}),
 librust-try-lock-0.2+default-dev (= ${binary:Version}),
 librust-try-lock-0.2.2-dev (= ${binary:Version}),
 librust-try-lock-0.2.2+default-dev (= ${binary:Version})
Description: Lightweight atomic lock - Rust source code
 This package contains the source for the Rust try-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.
