=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/try-lock-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/try-lock .*/crates/try-lock/@ANY_VERSION@/download
