## rust-try-lock 0.2.5

=== debian/changelog ===
rust-try-lock (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package try-lock 0.2.5 from crates.io using debcargo 2.6.1
    + Closes: #1068671

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jul 2024 21:59:50 -0400
