=== debian/control ===
Source: rust-try-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/try-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/try-lock
Homepage: https://github.com/seanmonstar/try-lock
X-Cargo-Crate: try-lock
Rules-Requires-Root: no

Package: librust-try-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-try-lock+default-dev (= ${binary:Version}),
 librust-try-lock-0-dev (= ${binary:Version}),
 librust-try-lock-0+default-dev (= ${binary:Version}),
 librust-try-lock-0.2-dev (= ${binary:Version}),
 librust-try-lock-0.2+default-dev (= ${binary:Version}),
 librust-try-lock-0.2.5-dev (= ${binary:Version}),
 librust-try-lock-0.2.5+default-dev (= ${binary:Version})
Description: Lightweight atomic lock - Rust source code
 Source code for Debianized Rust crate "try-lock"
