=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test try-lock 0.2.5 --all-targets --all-features
Features: test-name=rust-try-lock:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test try-lock 0.2.5 --all-targets
Features: test-name=librust-try-lock-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test try-lock 0.2.5 --all-targets --no-default-features
Features: test-name=librust-try-lock-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
